.inner {
  margin: 0 auto;
  width: 100%;
}

.wrapper1280 {
  max-width: 1280px;
  margin: 0 auto;
  width: 100%;
}

@media only screen and (max-width: 1280px) {
  .wrapper1280 {
    padding: 0 3%;
  }
}
  
@media only screen and (max-width: 767px) {

  #main {min-width: 0;}
  .wrapper1500 {width: 100%;}
  .txtSm {font-size: 13px;}
  .order1 {order: 1;}
  .order2 {order: 2;}
  .order3 {order: 3;}
  .order4 {order: 4;}
  .order5 {order: 5;}
  .order6 {order: 6;}
  .order7 {order: 7;}
  .order8 {order: 8;}
  .order9 {order: 9;}
  .order10 {order: 10;}

}

.f70 { font-size: 70%; }
.f80 { font-size: 80%; }
.f90 { font-size: 90%; }
.f110 { font-size: 110%; }
.f120 { font-size: 120%; }
.f130 { font-size: 130%; }
.f150 { font-size: 150%; }

.Tred {color: #db2121;}
.Tylw {color: #d7a02a;}
.Tble{color: #053151;}


/*------------------------
	secTop
----------------------------*/


#secTop img{
  width: 100%;
  height: auto;
  
}
#secTop {
  width: 100%;
  position: relative;
}

@media only screen and (max-width: 767px) {
  #secTop img {
    width: 100%;
    height: auto;
  }
}


/*-----------------------
  secTown
-----------------------*/  

#secTown {
  width: 1000px;
  margin: 0 auto;
  padding-top: 70px;
}
.tw-top{
  width: 227px;
  margin: 0 auto;
}
.tw-box{
  width: 630px;
  padding-top: 25px;
  margin: 0 auto;
   position: relative;
}
.tw-img{
  width: 485px;
}
.tw-text{
  text-align: center;
  position: absolute;
  bottom: 15%;
  right: -7%;
}

#secTown p {
  font-size: 21px;
  line-height: 1.9;
  letter-spacing: 0.09em;
}

@media only screen and (max-width: 767px) {

#secTown {
  width: 93%;
  padding-top: 13%;
}
.tw-top{
  width: 38%;
}
.tw-box{
  width: 100%;
  padding-top: 5%;
}
.tw-img{
  width: 90%;
}
.tw-text{
  bottom: 6%;
  right: 5%;
}

#secTown p {
  font-size: 3.3vw;
  line-height: 1.9;
  letter-spacing: 0.09em;
}
}

/*-----------------------
  secLoc
-----------------------*/  

#secLoc {
  width: 1000px;
  margin: 0 auto;
  padding-top: 100px;
}
.lc-top{
  width: 227px;
  margin: 0 auto;
}
.lc-tit{
    text-align: center;
    padding-top: 25px;
}
#secLoc h2 {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0.15em;
}
.lc-box1{
  width: 1000px;
  margin: 0 auto;
  padding-top: 25px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.lc-in1{
  width: 460px;
  position: relative;
}
.lc-on1{
  left: -4%;
  bottom: -6%;
  position: absolute;
}
.lc-base,.lc-base2 {
  background: url(../img/index/lc-base.png) no-repeat;
  background-size: contain;
  width: 110px;
  height: 110px;
  font-size: 20px;
  text-align: center;
  color: #db2121;
  position: absolute;
  top: -4%;
  left: -3%;
}
.lc-base {
  padding: 25px 0 0 0;
  line-height: 1.2;
}
.lc-in2{
  width: 490px;
}
#secLoc .school h3{
  font-size: 23px;
  font-weight: 600;
}
#secLoc .park h3 ,.shop h3 ,.station h3{
  font-size: 23px;
  font-weight: 600;
  text-align: center;
}
#secLoc .school h4 ,.shop h4,.station h4{
  font-size: 19px;
  font-weight: 400;
  line-height: 1.5;
}
.school-txt{
  margin: 3px auto 0;
}
.lc-box2{
  width: 920px;
  margin: 0 auto;
  padding-top: 50px;
  display: flex;
  justify-content: space-around;
}
.lc-in3{
  width: 430px;
  position: relative;
}
.park-txt{
  padding-top: 2px;
}
.park-text{
  padding: 0 4px;
  margin-top: -4px;
}
#secLoc .park p,.shop p ,.station p {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.7;
}
.lc-in4{
  width: 430px;
  position: relative;
}
.lc-base2{
  padding: 28px 0 0 0;
  line-height: 1.3;
}
.lc-on2{
  right: -9%;
  bottom: 25%;
  position: absolute;
}
.lc-box3{
  display: flex;
  gap: 1%;
  margin-top: 50px;
  justify-content: center;
}
.item {
  width: 100%;
}
.item img{
  width: 325px;
  height: 250px;
  object-fit: cover;
}
.shop-text{
  padding-top: 7px;
  line-height: 1.4;
}
.sp{
  display: none;
}
.pc{
  display: inline;
}
.br-pc{
  display: block;
}
.br-sp{
  display: none;
}
.shop-under{
  padding-top: 15px;
  text-align: center;
}
.lc-box4{
  width: 940px;
  margin: 0 auto;
  padding-top: 30px;
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.lc-in5{
  width: 490px;
  position: relative;
}
.lc-on3{
  bottom: -10%;
  left: -4%;
  position: absolute;
}
.lc-in6{
  width: 440px;
}
.shop-txt{
  padding: 0px 25px 0;
  margin-top: 0px;
  letter-spacing: 0.13em;
}
.lc-box5{
  width: 960px;
  margin: 0 auto;
  padding-top: 50px;
  display: flex;
  align-items: end;
  justify-content: space-between;
}
.lc-in7{
  width: 430px;
}
.lc-img8{
  margin: 0 auto;
  padding-top: 13px;
}

.station-under{
  padding-top: 25px;
  text-align: center;
}
.lc-in8{
 width: 470px; 
}
.station-text{
   padding-top: 3px;
   text-align: center;
}
.station-txt{
   padding-top: 0px;
    text-align: center;
}
.lc-box6{
  width: 850px;
  display: flex;
  padding-top: 50px;
  margin: 0 auto;
  justify-content: space-between;
}
.lc-in9{

}
#secLoc .public h5 {
   font-size: 17px;
  line-height: 1.6;
}

@media only screen and (max-width: 767px) {

#secLoc {
  width: 93%;
  padding-top: 12%;
  overflow: hidden;
}
.lc-top{
  width: 38%;
}
.lc-tit{
    padding-top: 4%;
}
#secLoc h2 {
  font-size: 4.3vw;
}
.lc-box1{
  width: 96%;
  padding-top: 3%;
  display: block;
}
.lc-in1{
  width: 100%;
}
.lc-on1{
  width: 17%;
  left: -3%;
  bottom: -6%;
}
.lc-base,.lc-base2 {
  width: 20vw;
  height: 20vw;
  font-size: 3.1vw;
  top: -4%;
  left: -3%;
}
.lc-base {
  padding: 6% 0 0 0;
}
.lc-in2{
  width: 100%;
  padding-top: 1%;
}
#secLoc .school h3{
  font-size: 4vw;
  text-align: center;
}
#secLoc .park h3 ,.shop h3 ,.station h3{
  font-size: 4.2vw;
}
#secLoc .school h4 ,.shop h4,.station h4{
  font-size: 3.5vw;
  line-height: 1.5;
}
.school-txt{
  margin: 0% auto 0;
  text-align: center;
}
.lc-box2{
  width: 93%;
  padding-top: 5%;
  display: block;
}
.lc-in3{
  width:  100%;
}
.park-txt{
  padding-top: 0%;
}
.park-text{
  padding: 0 3%;
  margin-top: 0%;
}
#secLoc .park p,.shop p ,.station p {
  font-size: 3.2vw;
  line-height: 1.7;
}
.lc-in4{
  width: 100%;
  margin: 5% auto 0;
}
.lc-base2{
  padding: 6.5% 0 0 0;
}
.lc-on2{
  width: 28%;
  right: -6%;
  bottom: 31%;
}
.lc-box3{
  width: 95%;
  display: block;
  margin: 7% auto 0;
}
.item {
  margin-top: 4%;
}
.item img{
  width: 100%;
  object-fit: cover;
  height: auto;
  border-radius: 0;
}
.shop-text{
  padding-top: 1%;
}
.sp{
  display: inline;
}
.pc{
  display: none;
}
.br-pc{
  display: none;
}
.br-sp{
  display: block;
}
.shop-under{
  padding-top: 2%;
}
.lc-box4{
  width: 95%;
  padding-top: 5%;
  display: block;
}
.lc-in5{
  width: 100%;
}
.lc-on3{
    width: 24%;
  bottom: -2%;
  left: -3%;
}
.lc-in6{
  width: 100%;
}
.shop-txt{
  padding: 0px 1% 0;
}
.lc-box5{
  width: 93%;
  margin: 0 auto;
  padding-top: 7%;
  flex-direction: column-reverse;
}
.lc-in7{
  width: 100%;
  margin-top: 1%;
}
.lc-img8{
  width: 93%;
  margin: 0 auto;
  padding-top: 3%;
}
.station-under{
  padding-top: 5%;
}
.lc-in8{
 width: 100%; 
}
.station-text{
   padding-top: 3px;
   text-align: center;
}
.station-txt{
   padding-top: 0px;
    text-align: center;
}
.lc-box6{
  width: 92%;
  display: block;
  padding-top: 5%;
}
#secLoc .public h5 {
   font-size: 3.3vw;
  line-height: 1.6;
}


}


/*-----------------------
  secSup
-----------------------*/  

#secSup {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding-top: 100px;
  padding-bottom: 80px;
}
.sup-top {
  width: 251px;
  margin: 0 auto;
}

.supContain {
  width: 880px;
  display: flex;
  margin: 35px auto 0;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sup03 ,.sup04 {
  margin-top: 25px;
}

#secSup h2 {
  position: relative;
  font-size: 23px;
  font-weight: 600;
  text-align: center;
  color: #fcfaf6;
  width: 415px;
  height: 42px;
  padding-top: 1px;
  
}
#secSup .sup01 h2::before ,#secSup .sup03 h2::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #d7a02a;
  padding: 20px;
  border-radius: 10px;
  z-index: -1;
}
#secSup .sup02 h2::before ,#secSup .sup04 h2::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #053151;
  padding: 20px;
  border-radius: 10px;
  z-index: -1;
}

#secSup .supContain p {
  font-size: 16px;
  line-height: 1.875;
  width: 400px;
  margin: 10px auto 0;
  font-weight: 400;
}
.sup-on1{
  font-size: 15px;
  text-align: center;
  padding-top: 20px;
   font-weight: 400;
}

@media only screen and (max-width: 767px) {

  #secSup {
   width: 97%;
   margin: 0% auto 0;
   overflow: hidden;
   padding-top: 13%;
   padding-bottom: 40%;
  }
  #secSup::before {
    padding-top: 13%;
  }
  .sup-top {
    width: 40%;
  }
  .supContain {
    width: 85%;
    margin: 4% auto 0px;
    flex-direction: column;
  }

  #secSup h2 {
    font-size: 4.1vw;
    width: 100%;
    height: 8vw;
    padding-top: 0.7%;
  }
  #secSup .sup01 h2::before ,#secSup .sup03 h2::before {
    padding: 0;
    border-radius: 10px;
  }
  #secSup .sup02 h2::before ,#secSup .sup04 h2::before {
    padding: 0;
    border-radius: 10px;
  }

  #secSup .supContain p {
    font-size: 3vw;
    width: 96%;
    margin: 1% auto 0;
  }

  .sup02, .sup03 ,.sup04 {
    margin-top: 5%;
  }
   .sup-on1{
    font-size: 2.8vw;
    padding-top: 3%;
}

}


/*-----------------------
  secTyumon
 ------------------------*/

#secTyumon {
  width: 1120px;
  margin: 0 auto;
  padding-top: 100px;
}
.od-top{
  width: 298px;
  margin: 0 auto;
}
.jirei {
  width: 1120px;
  margin: 20px auto 0;
}
.secTxt {
  font-size: 17px;
  text-align: center;
  line-height: 1.9;
  margin-top: 1.25em;
  letter-spacing: 0.15vw;
  font-weight: 400;
}
.naiyouBox {
  display: flex;
  justify-content: center;
  gap: 0.8%;
  margin-top: 14px;
  color: #fff;
}
.naiyouBox .txt01, .naiyouBox .txt02, .naiyouBox .txt03, .naiyouBox .txt04, .naiyouBox .txt05 {
  width: 170px;
  padding: 8px 8px;
  background: #fff;
    border: 1px solid #db2121;
}
.naiyouBox h2 {
  font-size: 18px;
  text-align: center;
  margin: 0 0 2px;
  letter-spacing: 0.12vw;
  color: #db2121;
}
.naiyouBox p {
  font-size: 13px;
  line-height: 1.5;
  font-weight: 400;
  width: 100%;
  text-align: center;
  color: #1d1919;
}
.btn-box{
   width: 350px;
  margin: 3% auto 0;
}
.od-btn {
  display: inline-block;
  width: 350px;
  text-align: center;
  text-decoration: none;
  line-height: 60px;
  outline: none;
  background-color: #053151;
  border-radius: 35px;
  color: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.od-btn:hover {
  opacity: 0.9;
}
.btn-text{
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.15vw;
}

@media only screen and (max-width: 767px) {

  #secTyumon {
    width: 100%;
    margin: 0 auto 0;
    padding-top: 13%;
  }
  .od-top {
    width:40%;
  }
  .jirei {
    width: 90%;
    margin: 3% auto 0;
  }
  .secTxt {
    font-size: 3.5vw;
    margin-top: 2%;
  }
  .naiyouBox {
    flex-wrap: wrap;
    gap: 1.2%;
    margin-top: 2%;
  }
  .naiyouBox .txt01, .naiyouBox .txt02, .naiyouBox .txt03{
    width: 29.5%;
    padding: 2% 1.5%;
  }
  .naiyouBox .txt04, .naiyouBox .txt05 {
    width: 29.5%;
    margin-top: 1%;
  }
  .naiyouBox h2 {
    font-size: 3.2vw;
    margin: 0 0 3%;
  }
  .naiyouBox p {
    width: 100%;
    font-size: 2.13vw;
    line-height: 1.667;
  }
.btn-box{
   width: 65%;
  margin: 5% auto 0;
}
.od-btn {
  width: 100%;
  margin: 0 auto;
  line-height: 12vw;
  
}
.btn-text{
  font-size: 3.8vw;
}
}



#od-plan {
  padding-top: 80px;
}

.od-tit {
  text-align: center;
}

.od-gouti {
  border-bottom: 2px solid #db2121;
  display: inline-block;
  padding-bottom: 0px;
}

#od-plan h4 {
  font-size: 23px;
  color: #db2121;
  letter-spacing: 0.13em;
  font-weight: 600;
}


#od-plan h2 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.15em;
  margin-top: 12px;
}

#od-plan h3 {
  font-size: 23px;
  letter-spacing: 0.10em;
  font-weight: 600;
  text-align: center;
}

#od-plan p {
  font-size: 15px;
  margin: 5px auto 0;
  line-height: 1.7;
  font-weight: 400;
  letter-spacing: 0.15em;
}

.od-box1 {
  width: 950px;
  margin: 40px auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.od-in1 {
  width: 460px;
  position: relative;
}
.od-on1 {
  bottom: -2%;
  left: -5%;
  position: absolute;
}

#od-plan .od-text {
  margin: 10px auto 0;
  padding: 0 3px;
}

.od-in2 {
  width: 450px;
}
.od-box2 {
  width: 850px;
  margin: 50px auto 0;
  display: flex;
  justify-content: space-between;
}
.od-in3{
  width: 500px;
  position: relative;
}
.od-base,.od-base2{
  background: url(../img/index/od-base.png) no-repeat;
  background-size: contain;
  width: 120px;
  height: 120px;
  font-size: 18px;
  text-align: center;
  line-height: 1.3;
  color: #fff;
  opacity: 0.9;
}
.od-base {
   padding: 33px 0 0 0;
  bottom: -2%;
  left: -3%;
  position: absolute;
}
.od-base2 {
  padding: 47px 0 0 0;
  bottom: -2%;
  left: 23%;
  position: absolute;
}
.od-in4{
  width: 275px;
  margin-top: 35px;
}
.od-box3{
  width: 970px;
  margin: 50px auto 0;
  display: flex;
  justify-content: space-between;
}
.od-in5{
  width: 460px;
}
.od-in6{
  width: 460px;
}


@media only screen and (max-width: 767px) {
  

 #od-plan {
  padding-top: 8%;
  }

  .od-gouti {
  }

  #od-plan h4 {
  font-size: 3.8vw;
  }
  #od-plan h2 {
    font-size: 4.8vw;
    margin-top: 2.5%;
  }
  .od-box1{
   width: 88%;
   margin: 5% auto 0;
   display: block;
  }
  .od-in1 {
  width: 100%;
  }
  .od-on1 {
  width: 33%;
   bottom: -2%;
   left: -4%;
  }
  .od-in2{
    width: 100%;
    margin: 1.5% auto 0;
    padding: 0 2%;
  }
  .od-box2 {
  width: 88%;
  margin: 5% auto 0;
  display: block;
  }
  .od-in3{
  width: 96%;
  margin: 0 auto;
  }
  .od-base, .od-base2{
   width: 20vw;
   height: 20vw;
   font-size: 3.2vw;
  }
  .od-base {
   padding: 5.5% 0 0 0;
  bottom: -2%;
  left: -1%;
  }
  .od-base2 {
    padding: 9% 0 0 0;
    bottom: -2%;
    left: 24%;
  }
  .od-in4{
  width: 50%;
  margin: 5% auto 0;
  }

  #od-plan h3 {
    font-size: 4.5vw;
  }
  #od-plan p {
    font-size: 3.3vw;
    margin: 0 auto 0;
  }
  .od-box3{
  width: 88%;
  margin: 5% auto 0;
  display: block;
  }
  #od-plan  .od-text{
   margin: 1.5% auto 0;
  }
  .od-in5{
  width: 100%;
  }
  .od-in6{
  width: 100%;
  margin-top: 5%;
  }

}



/*value*/

.value {
  justify-content: center;
  gap: 3.5%;
  text-align: center;
  align-items: center;
  padding-top: 70px;
  display: flex;
  letter-spacing: 0.1em;
}

.menseki {
  font-size: 16px;
}

.kakaku {
  font-size: 18px;
  margin-top: 8px;
}

.kakaku .big {
  font-size: 40px;
}

.kakaku .mini {
  font-size: 30px;
  vertical-align: middle;
}

.value .R {
  width: 325px;
}

.zei {
  font-size: 14px;
  background-color: #ababab;
  padding: 17px 0;
  color: #fff;
}

.jitubutu {
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 35px;
}

#tyumonCamp {
  width: 950px;
  margin: 70px auto;
  height: auto;
  text-align: center;
}

@media only screen and (max-width: 767px) {

  .value {
    flex-direction: column;
    padding-top: 10%;
  }

  .menseki {
    font-size: 3.6vw;
  }

  .kakaku {
    font-size: 4vw;
    margin-top: 2%;
    margin-bottom: 1%;
  }

  .kakaku .big {
    font-size: 8vw;
  }

  .kakaku .mini {
    font-size: 6.8vw;
  }

  .value .R {
    width: 90%;
  }

  .zei {
    font-size: 3.5vw;
    padding: 3.5% 0;
  }

  #tyumonCamp {
    width: 94.75%;
    margin: 0 auto;
    padding-top: 5%;
  }

  .jitubutu {
    font-size: 3vw;
    margin-top: 3%;
    margin-bottom: 6%;
  }

}



/*------------------------
	Toiawase
----------------------------*/

.Toiawase {
  background: #eeeeee;
  padding: 60px 0 0 0;
  margin-top: 0px;
}

.Toiawase a {
  text-decoration: none;
}

.Toi-btn {
  width: 1100px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-evenly;
}

.Contact {
  width: 480px;
  background-color: #fff;
  padding: 40px 0;
  color: #db2121;
}

.Con {}

.Reserve {
  width: 480px;
  position: relative;
  color: #fff;
  background-color: #db2121;
  padding: 40px 0;
}

.ResImg {
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 440px;
}

.ResImg img {
  width: 100%;
  height: auto;
}

.Toiawase .Reserve .tit {
  text-align: center;
  font-size: 35px;
  letter-spacing: 7px;
  color: #fff;
}

.Toiawase .Contact .tit {
  text-align: center;
  font-size: 35px;
  letter-spacing: 7px;
}

.Toiawase .Reserve .tit p,
.Toiawase .Reserve .txt p {
  color: #fff;
}

.Toiawase .Contact .txt {
  text-align: center;
  font-size: 16px;
  margin-top: 5px;
  letter-spacing: 2px;
}

.Toiawase .Reserve .txt {
  text-align: center;
  font-size: 16px;
  margin-top: 5px;
  letter-spacing: 2px;
  color: #fff;
}

@media only screen and (max-width: 767px) {

  .Toiawase {
    padding: 14vw 0 0vw;
    margin-top: 0%;
  }

  .Toi-btn {
    width: 90%;
    flex-direction: column-reverse;
    margin: 0 auto;
  }

  .Contact {
    width: 100%;
    padding: 7% 0;
    margin-top: 5%;
  }

  .Reserve {
    width: 100%;
    padding: 7% 0;
  }

  .ResImg {
    top: -31%;
    width: 100%;
  }

  .Toiawase .Reserve .tit,
  .Toiawase .Contact .tit {
    font-size: 7vw;
    letter-spacing: 3px;
  }

  .Toiawase .Reserve .txt,
  .Toiawase .Contact .txt {
    font-size: 3.2vw;
    margin-top: 0.5%;
  }

}

.secContact {
  padding-top: 30px;
  text-align: center;
}

.secContact .place {
  text-align: left;
  max-width: 1280px;
  margin: 50px auto 0;
}

.secContact .place .titBox .tit {
  padding-left: 10px;
  font-size: 20px;
  letter-spacing: 1.6px;
  border-left: 3px solid #d7a02a;
	color: #1d1919;
  line-height: 30px;
}

.secContact .outline {
  text-align: left;
  max-width: 1280px;
  margin: 50px auto 30px;
}

.secContact .outline .titBox .tit {
  padding-left: 10px;
  font-size: 20px;
  letter-spacing: 1.6px;
  border-left: 3px solid #d7a02a;
  color: #1d1919;
  line-height: 30px;
}

.secContact .outline .titBox .box {
    margin-top: 10px;
    font-size: 11px;
    line-height: 1.64;
    margin-bottom: 20px;
    letter-spacing: 1px;
}	


.secContact .cards {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.secContact .cards .card {
  width: 30.468%;
  border: 2px solid #db2121;
  border-radius: 0;
  padding: 20px 0;
  text-align: center;
  background: #fff;
  position: relative;
}

.secContact .cards .txtLink {
  display: inline-block;
  margin: 20px 0;
  font-size: 18px;
  letter-spacing: 0.8px;
  color: #3a80a9;
  text-decoration: none;
  border-bottom: 1px solid #3a80a9;
}

.secContact .cards .txt {
  font-size: 14px;
  letter-spacing: 2px;
}

.secContact .cards .box {
  text-align: left;
  width: 90%;
  margin: 20px auto 0;
  font-size: 13px;
  letter-spacing: 2px;
  line-height: 1.846;
  background: #eee;
  border-radius: 5px;
  padding: 15px 0 15px 25px;
}

.secContact .bnrBottom {
  display: block;
  margin: 110px auto;
  position: relative;
}

.secContact .bnrBottom::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0,0,0,0), rgba(0,0,0,0) 2px, rgba(0,0,0,0) 0, #000 4px);
  z-index: -1;
}

/* .secContact .bnrBottom::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  border-radius: 15px;
  background-color: #fff;
  border: 3px solid #000000;
} */

.secContact .bnrBottom img {
  width: 100%;
  height: auto;
}

.secContact .bnrs {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.secContact .bnr {
  width: 620px;
  height: 200px;
  position: relative;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 60px 0 0;
}

.secContact .bnr .tit {
  font-size: 40px;
  letter-spacing: 3.2px;
  position: relative;
  z-index: 20;
}

.secContact .bnr .txt {
  font-size: 18px;
  letter-spacing: 0.8px;
  margin-top: 20px;
  position: relative;
  z-index: 20;
}

.secContact .bnr img {
  position: absolute;
  top: -60px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 10;
}

.secContact .bnr02 {
  background: #fe9900;
}

.secContact .bnr01::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0,0,0,0), rgba(0,0,0,0) 2px, rgba(0,0,0,0) 0, #15aee1 4px);
  z-index: -1;
}

.secContact .bnr01::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #fff;
  background: #15aee1;
}

.secContact .bnr02::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0,0,0,0), rgba(0,0,0,0) 2px, rgba(0,0,0,0) 0, #fe9900 4px);
  z-index: -1;
}

.secContact .bnr02::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #fe9900;
  background: #fe9900;
}

.secContact .bnr:first-child {
  margin-right: 38px;
}

@media only screen and (max-width: 767px) {
  .secContact {
    padding-top: 0;
  }
  .secContact .wrapper1280 {
    width: 100%;
    padding: 0;
  }
  .secContact .innerSp {
    width: 92%;
    margin: 0 auto;
  }
  .secContact .bnrs {
    margin: 20px 0;
    width: 100%;
  }
  .secContact .bnr02 {
    margin-right: 0;
    margin-bottom: 20px;
    display: block;
  }
  .secContact .cards {
    display: block;
    width: 100%;
  }
  .secContact .cards .card {
    margin-bottom: 10%;
    width: 100%;
    padding: 5% 0;
  }
  .secContact .cards .card .box {
    width: 90%;
    letter-spacing: 1.5px;
	  padding: 3% 0 3% 4%;
  }
  .secContact .cards .card .imgBox {
    width: 90%;
    margin: 0 auto;
  }
  .secContact .cards .card .txtLink {
    font-size: 15px;
    letter-spacing: 0;
  }
  .secContact .cards .card .txt {
    font-size: 13px;
    letter-spacing: 1.5px;
  }
  .secContact .bnrBottom {
    margin: 30px auto;
  }
  .secContact .bnrs {
    width: 100%;
    padding: 0;
    margin: 30px auto 0;
	flex-direction: column;
  }
  .secContact .bnrs a {
    display: block;
    margin-bottom: 20px;
    width: 100%;
  }
  .secContact .bnr {
    width: 100%;
    display: block;
    height: auto;
    padding: 40px 0;
  }
  .secContact .bnr img {
    width: 90%;
    top: -30px;
  }
  .secContact .bnr02 {
    margin-top: 20px;
  }
  .secContact .bnr01 {
    margin-top: 20px;
  }
  .secContact .bnr .tit {
    font-size: 20px;
  }
  .secContact .bnr .txt {
    margin-top: 10px;
    font-size: 13px;
    letter-spacing: 0;
  }
  .order1 {
    order: 1;
  }
  .order2 {
    order: 2;
  }
}

.footer {
  height: 200px;
  background: #fff;
  position: relative;
}

.footer .backTop {
  position: absolute;
  top: -47px;
  right: 20px;
}

@media only screen and (max-width: 767px) {
  .footer {
    height: auto;
    padding-bottom: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .header .links {
    display: none;
  }
}

/*-----------------------------------------------
	box_access
-----------------------------------------------*/
.box_access{
  background: #09449D;
  width: 94.75%;
  border-radius: 5px;
  margin: 80px auto 0;
}
.box_access .inner_access {
  width: 94.75%;
  margin: 0 auto;
  padding: 13px 0 30px;
}
.box_access .conMap {
  width: 100%;
  height: 450px;
}

@media only screen and (max-width: 767px) {
    .box_access {
	  margin: 2em auto 1em;
    }
    .box_access .inner_access {
      padding: 10px 0 14px;
    }
    .box_access .conMap {
    }
}

/*-----------------------------------------------
	現地map spOnly
-----------------------------------------------*/
@media only screen and (max-width: 767px) {
    .box_map{
      background: #577947;
      width: 93%;
      border-radius: 5px;
      margin: 41px auto 0;
    }
    .box_map .inner_map {
      width: 95%;
      margin: 0 auto;
      padding: 13px 0 4px;
    }
    .box_map .tit_map {
      text-align: center;
      font-size: 5vw;
      line-height: 140%;
      color: #fff;
      font-weight: 600;
      letter-spacing:0.2em;
      padding-bottom: 1.5%;
    }
    .box_map .conMap {
      width: 100%;
      height: 300px;
    }
    .box_map .btn_map {
	  display:block;
	  margin:7px 0 10px;
    }
}
.bnrTokuten{
  width: 1000px;
  margin: 30px auto 50px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
.bnrTokuten{
  width: 94.75%;
  margin: 0 auto;
  padding-top: 8%;
  padding-bottom: 0%;
}
}

.kodomomirai {
  margin: 40px auto 0px;
  width: 1000px;
}

@media only screen and (max-width: 767px) {
.kodomomirai {
  width: 90%;
  margin: 7% auto 0%;
}
}

#secTop .kanbai {
  position: absolute;
  top: 36%;
  left: 50%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  z-index: 100;
}

@media only screen and (max-width: 767px) {
  #secTop .kanbai {
    width: 80%;
    top: 40%;
  }
}